/* Kane Farms */

a.nav{
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 19px;
	text-decoration:none;
}
a.nav:hover{
	color:#7591a8;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	text-decoration:none;
}

.tdMenu{
	min-height: 20px;
	height: 20px;
}

/* block styles and lists */

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	z-index: 2000;
}

#nav a {
	display: block;
	text-align: left;
	width: auto;
}

#nav li { /* all list items */
	float: left;
	width: auto; /* width needed or else Opera goes nuts */
	background-color: #231f20;
	z-index: 2000;
}

#nav li ul { /* second-level lists */
	position: absolute;
	background-color: #231f20;
	color: #ffffff;
	border-bottom: solid 3px #231f20;
	min-width: 150px;
	margin-top: 21px;
	padding-top: 7px;
	text-indent: 13px;
	line-height: 18px;
	z-index: 2000;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	color: #fff;
}

#nav li:hover, #nav li.sfhover {
	background: #231f20;
}
